# vim: ft=upstart:

description "HTTP/2 reverse proxy"

start on runlevel [2]
stop on runlevel [016]

exec /mnt/mint/home/seanl/public/Repos/ladybird/Build/vcpkg/packages/nghttp2_x64-linux-dynamic/bin/nghttpx
